Apple QuickTime Compressed PICT Remote Buffer Overflow Vulnerability

Bugtraq ID: 27300
Class: Boundary Condition Error
CVE: CVE-2008-0036
Remote: Yes
Local: No
Published: Jan 15 2008 12:00AM
Updated: Jul 10 2008 07:19PM
Credit: Chris Ries of Carnegie Mellon University Computing Services is credited with the discovery of this vulnerability.
Vulnerable: Apple TV 2.0
Apple TV 1.1
Apple TV 1.0
Apple QuickTime Player 7.1.6
Apple QuickTime Player 7.1.5
Apple QuickTime Player 7.1.4
Apple QuickTime Player 7.1.3
Apple QuickTime Player 7.1.2
Apple QuickTime Player 7.1.1
Apple QuickTime Player 7.0.4
Apple QuickTime Player 7.0.3
Apple QuickTime Player 7.0.2
Apple QuickTime Player 7.0.1
Apple QuickTime Player 7.0
Apple QuickTime Player 7.3
Apple QuickTime Player 7.2
Apple QuickTime Player 7.1
Not Vulnerable: Apple TV 2.1
Apple QuickTime Player 7.4


 

Privacy Statement
Copyright 2010, SecurityFocus